*{

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}

header,.content{

    position: relative;

    z-index: 2;

}

video::-webkit-media-controls {

    display: none;

  }

.videoWrapper {

    position: relative;

   

    /*padding-bottom: 56.25%; /* 16:9 */

    /*padding-bottom: calc( 100vh + 22px); /* 16:9 */

    /*position: absolute;

    top: 0;

    height: 0

    */

    

    z-index: 1;

    width: 100%;

    height: 100vh;

  }

  .videoWrapper:after{

    content: '';

    opacity: 0.75;

    position: absolute;

    top: 0px;

    left: 0px;

    right: 0px;

    bottom: 0px;

    height: 100%;

    background-color: #000;

  }



  .videoWrapper iframe, .videoWrapper video{

    display: none;

    position: absolute;

    top: 0;

    left: 0;

    width: 100% !important;

    height: 100% !important;

    min-width: 100% !important;

    min-height:100% !important;

    object-fit: cover;

    /*padding-bottom: calc(var(--aspect-ratio, .5625) * 100%);*/ 

  }

    body{

        background: #000;

        color: #fff;

    font-family: 'Poppins', sans-serif;

    }

.container-fluid{

   width: 90%;

   margin: 0 auto;

    

}

.logo {



    width: fit-content;

    display: flex;

    flex-direction: column;

    align-items: center;

}

.logo p{

    text-align: center;

    margin-top: 5PX;

    font-size: 11px;

    letter-spacing: 1px;

    font-weight: 600;

    font-family: 'Poppins', sans-serif;

    text-transform: uppercase;

    color: #589ad6;

}

.logo img{



    height: 160px;

}

header{

    padding:  10px 0px ;

}

.title{





    line-height: 1;

    font-size: 80px;

    margin-bottom: 40px;

    font-family: 'Poppins', sans-serif;

}



@media screen and (max-width: 1024px){

    .title{





        line-height: 1;

        font-size: 55px;

        margin-bottom: 40px;

        font-family: 'Poppins', sans-serif;

    } 

}

@media screen and (max-width: 768px){

    .title{





        line-height: 1;

        font-size: 35px;

        margin-bottom: 40px;

        font-family: 'Poppins', sans-serif;

        

    } 

}

.desc{

    

    font-size: 30px;

    max-width: 459px;

    font-family: 'Open Sans';

    font-style: italic;

}

@media screen and (max-height: 600px){



    .title{



        font-size: 35px;

    }

    .desc{

    

        font-size: 22px;

        

    }

    .logo img{



        height: 100px;

    }

    .logo p{

        font-size: 9px;

    }

}

.content{

    padding: 60px 0px ;

   

}.banner{



    min-height:  calc( 100vh);

    background-image: url(../images/bg.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed;

    background-position: center;

}

.section{

    padding: 60px 0px;

}

.section .row div:nth-child(odd) h2{



    font-size: 36px;

    max-width: 440px;

    font-weight: 200;

}

.section .row div:nth-child(even) p{



    font-size: 18px;

    max-width: 340px;

    font-weight: 300;

    font-family: 'Open Sans';

    color: #999;

    text-align: left;

    line-height: 1.25;

}

.section .row div{

    display: flex;

    align-items: center;

    text-align: center;

    justify-content: center;

    border:  1px solid #99999938;

    border-width: thin;

    padding: 60px;

    min-height: 60vh

}

.section .row div:nth-child(1),.section .row div:nth-child(5){

  

    background-image: url(../images/bg-sec1.jpg);

    background-repeat: no-repeat;

    background-size: cover;

  

}

.section .row div:nth-child(3),.section .row div:nth-child(7){

  

    background-image: url(../images/bg-sec2.jpg);

    background-repeat: no-repeat;

    background-size: 50%;

    background-position: center;

}

.section .row div:nth-child(1){

    /*min-height: 50vh;*/

    background-image: url(../images/bg-sec1.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    /*background-position: center ;*/

}

footer{

    padding: 20px 0px;

}

.address{

    margin-top: 20px;

    font-size: 14px;

    max-width: 340px;

    font-weight: 300;

    font-family: 'Open Sans';

    color: #999;

}

.btn{

    

    /*background: red;*/

}

.foot-poilicy a{

    text-decoration: none;

    color: #fff;



}